* {
    margin: 0;
    padding: 0;

}

body {
    background-color: rgb(234, 237, 240);
}

header {
    display: flex;
    height: 5rem;
    background-color: white;
    margin-bottom: 1rem;
    justify-content: center;
    align-items: center;
}

header li {
    list-style: none;
}

.heading {
    height: 35rem;
    background-color: red;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url('assets/p1/banner.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 2.6rem;
}

.heading h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10rem;
    letter-spacing: 16px;
    word-spacing: 1.2px;
    color: #ff960d;
    font-weight: 700;
    text-decoration: none;
    font-style: normal;
    font-variant: normal;
    text-transform: uppercase;
}

.off {
    height: 15rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 1rem 0rem 2.5rem 0rem;
}

.off h2 {
    text-transform: uppercase;
    padding: 1rem;
    font-size: 2.2rem;
    font-family: Tahoma, Geneva, sans-serif;

}

.off p {
    padding: 0rem 15rem;
    text-align: center;
    margin-bottom: 1rem;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.off a {
    text-decoration: none;
    font-size: 1.4rem;
    text-transform: uppercase;
    background-color: rgb(255, 136, 0);
    color: white;
    padding: 0.5rem 4rem;
    border-radius: 0.2rem;
    transition: 400ms;
}

.off a:hover {
    background-color: #19ff04;
}

.style {
    height: 35rem;
    display: flex;
}

.style .image {

    width: 63%;
    background-color: #19ff04;
    min-width: 63%;
}

.style .image img {
    max-width: 100%;
    max-height: 100%;
    min-height: 100%;
}

.styleDetails {
    background-color: #e98707;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

}

.styleDetails h1 {
    color: white;
    text-transform: uppercase;
    font-size: 3.4rem;
    text-align: center;
    font-family: Verdana, Geneva, sans-serif;
}

.styleDetails p {
    text-align: center;
    padding: 1rem 2.3rem;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.styleDetails a {
    text-decoration: none;
    font-size: 1.5rem;
    text-transform: uppercase;
    background-color: rgb(44, 41, 41);
    color: white;
    padding: 0.5rem 3.4rem;
    border-radius: 0.2rem;
}

footer {
    background-color: white;
    height: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 3rem 0rem;
    text-align: center;


}

footer h2 {
    text-transform: uppercase;
    font-size: 1.8rem;
    margin-bottom: 1rem;
}

footer .icon {
    height: 4rem;
}

footer .icon img {
    height: 100%;
}

footer p {
    padding: 1rem 10rem;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}